 <HELPXML>
	<DATAMANAGER>MWELBUDGRPHELP</DATAMANAGER>
	<SHOWN>
		<COL>MWELBUDGRP.WELBUDGID</COL>
		<COL>MWELBUDGRP.TDESC</COL>
		<COL>MWELBUDGRP.EDESC</COL>
		<COL>MWELBUDGRP.BUDGID</COL>
		<COL>MWELBUD.WELID</COL>
		<COL>MWELBUDGRP.AMOUNT</COL>
		<COL>MWELBUDGRP.YEARS</COL>
	</SHOWN>
	<ORDER>
		<COL>MWELBUDGRP.YEARS</COL>
		<COL>MWELBUDGRP.WELBUDGID</COL>
		<COL>MWELBUDGRP.BUDGID</COL>
	</ORDER>
	<SEARCH>
		<COL>YEARS</COL>
		<COL>WELBUDGID</COL>
		<COL>BUDGID</COL>
	</SEARCH>
	<RETURN>
		<COL>WELBUDGID</COL>
		<COL>COMPANYID</COL>
	</RETURN>
</HELPXML>
